### Method

# Meta Display get_tab_current

#### Declaration [src]

    MetaWindow*
    meta_display_get_tab_current (
      MetaDisplay* display,
      MetaTabList type,
      MetaWorkspace* workspace
    )

#### Description [src]

Determine the active window that should be displayed for Alt-TAB.

#### Parameters

`type`

  Type: `MetaTabList`

  Type of tab list.

`workspace`

  Type: `MetaWorkspace`

  Origin workspace.

  The data is owned by the caller of the method.

#### Return value

Type: `MetaWindow`

Current window.

The returned data is owned by the instance.